body {
  font-size: 14px;
font-style:sans-serif;
background:#555555;
}
h1 {
font-size: 200%;
  color: #FFFFFF;
font-family: verdana;
}
h2 {
font-size: 80%;
  color: #999999;
font-family: verdana;
}
p {
font-size: 100%;
  color: #000000;
font-family: verdana;
}
h3 {
font-size: 80%;
  color: #FFFFFF;
font-family: verdana;
}
h4 {
font-size: 80%;
  color: #444444;
font-family: verdana;
}
a:link {
  color: #999999;
}

/* visited link */
a:visited {
  color: #999999;
}

/* mouse over link */
a:hover {
  color: hotpink;
}

/* selected link */
a:active {
  color: #999999;
}
table, th, td {
  border: 0px solid black;
  border-collapse: collapse;
}
input[type=text], select, textarea {
  width: 50%; /* Full width */
  padding: 12px; /* Some padding */ 
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 3px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
font-family: verdana;

}

/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
font-family: verdana;

}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: #45a049;
}

/* Add a background color and some padding around the form */
.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
font-family: verdana;

}
div.text-box { width: 31%; padding: 10px; border: 5px solid gray; float: left; margin:5px;} 
.box {
  width: 50%;
  height: 100px;
  border: 3px;
border-color: #000000;
  padding: 10px;
  margin: 10px;
}